teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 82.79.160.183
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 1775933599231
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1775934236987
  login: 1775933361367
money: '100'
last-account-name: filipsasea777
lastlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: 9367.913204069147
  y: 73.0
  z: -4703.615919443665
  yaw: 4.803983211517334
  pitch: 13.650190353393555
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: 787.6584270018722
  y: -20.0
  z: -4929.42975541076
  yaw: 176.5537109375
  pitch: 4.950002670288086
